=== debian/control ===
Source: vmdb2
Homepage: https://liw.fi/vmdb2/
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: admin
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
  python3-all,
  python3-coverage-test-runner,
  pandoc,
  python3-cliapp,
  python3-jinja2,
  cmdtest,
  python3-yaml,
  debootstrap,
  parted,
  kpartx,
  pylint3

Package: vmdb2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
  python3,
  python3-cliapp,
  python3-jinja2,
  python3-yaml,
  cmdtest,
  debootstrap,
  parted,
  kpartx
Recommends: ansible
Description: creator of disk images with Debian installed
 vmdb2 will be a successor of vmdebootstrap. It will create disk images
 for virtual machines and real hardware, with partitioning, and a boot
 loader, and a Debian installation.
