## vmdb2 0.13.2

=== debian/changelog ===
vmdb2 (0.13.2-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 06 May 2018 09:26:24 +0300

vmdb2 (0.13.1-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 30 Apr 2018 17:51:13 +0300

vmdb2 (0.13-1) unstable; urgency=medium

  * New upstream version.
  * Use new pandoc options (Closes: #897107)

 -- Lars Wirzenius <liw@liw.fi>  Mon, 30 Apr 2018 11:23:38 +0300

vmdb2 (0.12-1) unstable; urgency=medium

  * New upstream version.
  * debian/copyright: Added Stuart.
  * debian/control: Updated Homepage, patch from Geert Stappers.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 24 Feb 2018 11:05:32 +0200

vmdb2 (0.11-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 10 Feb 2018 17:56:41 +0200

vmdb2 (0.10-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 10 Feb 2018 17:04:30 +0200

vmdb2 (0.9-1) unstable; urgency=medium

  * New upstream version.
  * Add build-dep on python3-coverage-test-runner, pylint3.
  * Recommend ansible when vmdb2 is installed.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 11 Oct 2017 18:46:59 +0300

vmdb2 (0.8-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Jul 2017 16:58:42 +0300

vmdb2 (0.7-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 18 Jun 2017 16:03:28 +0300

vmdb2 (0.6-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 11 Jun 2017 15:36:46 +0300

vmdb2 (0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 04 Jun 2017 13:49:07 +0300

vmdb2 (0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 03 Jun 2017 22:42:46 +0300

vmdb2 (0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 21 May 2017 16:27:35 +0300

vmdb2 (0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 14 May 2017 16:13:30 +0300

vmdb2 (0.1-1) unstable; urgency=low

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 13 May 2017 23:42:59 +0300
