## vmdb2 0.13.2+git20190215

=== debian/changelog ===
vmdb2 (0.13.2+git20190215-1) unstable; urgency=medium

  * Stop specifying xelatex as the PDF engine for building documentation,
    and add both texlive-fonts-recommended and lmodern as
    build-dependencies, as both issues caused the package to FTBFS under
    pbuilder (Closes: #922355)
  * Add build-dependency on dh-python, lintian is happier now

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 15 Feb 2019 11:47:15 -0600

vmdb2 (0.13.2+git20190214-1) unstable; urgency=medium

  * New upstream version.
  * Add dependency and build-dependency on qemu-utils, for qemu-img.
  * Updated Homepage.
  * Build the manual and include it in the Debian package.
    (Closes: #907614)
  * Add build-dependcies for building docs.
  * Taking over maintainership, as upstream author retired from Debian,
    orphaning vmdb2 (Closes: #914027)
  * Bumping up standards-version 3.9.8 → 4.3.0, dh compat level 9 → 12
  * Get the version information from debian/changelog instead of git,
    fixing potential (not reported) FTBFS

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Feb 2019 09:17:52 -0600
