=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: vmdb2
-Homepage: https://liw.fi/vmdb2/
-Maintainer: Lars Wirzenius <liw@liw.fi>
+Homepage: https://vmdb2.liw.fi/
+Maintainer: Gunnar Wolf <gwolf@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 12),
   python3-all,
   python3-coverage-test-runner,
-  pandoc,
+  dh-python,
+  pandoc (>= 2.1.2~),
+  texlive-xetex,
+  lmodern,
+  fonts-freefont-ttf,
+  texlive-fonts-recommended,
   python3-cliapp,
   python3-jinja2,
   cmdtest,
   python3-yaml,
   debootstrap,
+  qemu-utils,
   parted,
-  kpartx,
-  pylint3
+  pylint3,
+  kpartx
 
 Package: vmdb2
 Architecture: all
@@ -26,6 +32,7 @@
   python3-yaml,
   cmdtest,
   debootstrap,
+  qemu-utils,
   parted,
   kpartx
 Recommends: ansible
