=== debian/changelog ===
vmdb2 (0.13.2+git20191220-1) unstable; urgency=medium

  * Incorporate newest upstream changes
  * Added step to create /etc/fstab (Closes: #922713)
  * Always send the errors to stderr (Closes: #928485)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 20 Dec 2019 10:56:15 -0600

vmdb2 (0.13.2+git20191206-2) unstable; urgency=medium

  * Updated Vcs-Git and Vcs-Browser to the repositories used for Debian
    development (not upstream)
  * standards-version 4.3.0→4.4.1 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 10 Dec 2019 17:39:34 -0600

vmdb2 (0.13.2+git20191206-1) unstable; urgency=medium

  * Adding Vcs-Git and Vcs-Browser fields to debian/control
  * Fix rootfs-unpacked to be rootfs_unpacked in vmdb2.mdwn.
    (Closes:#922709)
  * Drop build-dependency on pylint (its use has already been removed
    upstream) (Closs: #945480)
  * Patch for #922660 was incorporated upstream (Closes: #922660)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 06 Dec 2019 10:47:42 -0600
