## vmdb2 0.17

=== debian/changelog ===
vmdb2 (0.17-1) unstable; urgency=medium

  * Import new upstream version 0.17

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 12 Aug 2020 01:16:01 -0500

vmdb2 (0.16-2) unstable; urgency=medium

  * Run vmdb2 for help2man from the local build path, don't assume it to
    be in the path (Closes: #962399)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 12 Jun 2020 00:00:36 -0500

vmdb2 (0.16-1) unstable; urgency=medium

  * Import new upstream version 0.16
  * Remove patch from format.sh, as it is no longer needed
  * Install manpage and documentation; added build-dependency on help2man
    (Closes: #961140)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 06 Jun 2020 14:38:55 -0500

vmdb2 (0.14.1-1) unstable; urgency=medium

  * Incorporate newest upstream changes, fixing incompatibilities
    introduced in 0.14

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 09 Apr 2020 23:43:21 -0500

vmdb2 (0.14-1) unstable; urgency=medium

  * Incorporate newest upstream changes

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 24 Mar 2020 11:09:07 -0600

vmdb2 (0.13.2+git20200121-1) unstable; urgency=medium

  * Incorporate newest upstream changes. This includes a new copy-fie step
    (Closes: #949455)
  * Standards-version 4.4.1→4.5.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Jan 2020 17:56:13 -0600
