=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Maintainer: Gunnar Wolf <gwolf@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/vmdb2/
+Vcs-Git: https://salsa.debian.org/debian/vmdb2.git
 Build-Depends: debhelper (>= 12),
   python3-all,
   python3-coverage-test-runner,
@@ -20,8 +22,8 @@
   debootstrap,
   qemu-utils,
   parted,
-  pylint3,
-  kpartx
+  kpartx,
+  help2man
 
 Package: vmdb2
 Architecture: all
