=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vmdb2

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	./check
endif

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

override_dh_installman:
	[ ! -e vmdb2.1 ]
	help2man -N ./vmdb2 -i debian/vmdb2.1.in > debian/vmdb2.1
	dh_installman
	rm debian/vmdb2.1
