## vmdb2 0.22

=== debian/changelog ===
vmdb2 (0.22-1) unstable; urgency=medium

  [ Christian Kastner ]
  * New upstream release. (Closes: #975303, #973467)
  * Drop build dependencies python3-cliapp, help2man (no longer needed)
  * Drop build dependencies debootstrap, kpartx, partx
    This are not needed by the build time tests.
  * Recommend ovmf, ovmf-ia32, qemu-efi-aarch64, qemu-efi-arm, qemu-slof,
    qemu-system-x86, qemu-system-arm, qemu-system-ppc
  * Re-enable build of HTML documentation
  * Drop build of the PDF, and all of its dependencies
  * Switch to using upstream-supplied man page
  * Set Rules-Requires-Root: no
  * Switch from debhelper (>= 12) to debhelper-compat (= 12)
  * Use secure URI in debian/copyright
  * Update Homepage
  * Create debian/watch
  * Add autopkgtest for module self-test
  * Honor DEB_BUILD_OPTIONS=nodoc
  * Remove build artifacts in clean target
  * Bump Standards-Version to 4.5.1

  [ Ryutaroh Matsumoto ]
  * Recommend qemu-user-static. (Closes: #975024)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 19 Jan 2021 12:04:32 -0600

vmdb2 (0.19-1) unstable; urgency=medium

  * Import new upstream version 0.19

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 15 Oct 2020 11:30:46 -0500
