=== debian/tests/control ===
Test-Command: ./check
Depends: pandoc, python3-coverage-test-runner, vmdb2
Restrictions: allow-stderr

# Deactivated for now, as these succeed locally, but fail in autopkgtest
# environments, even with isolation-machine
#Test-Command: TERM=linux ./check-all "$AUTOPKGTEST_TMP"
# ; cp "$AUTOPKGTEST_TMP/check.log" "$AUTOPKGTEST_ARTIFACTS"
#Depends: ansible,
#         binfmt-support,
#         debootstrap,
#         dosfstools,
#         e2fsprogs,
#         expect,
#         ipxe-qemu,
#         kpartx,
#         ovmf,
#         ovmf-ia32,
#         pandoc,
#         parted,
#         python3-coverage-test-runner,
#         qemu-efi-aarch64,
#         qemu-efi-arm,
#         qemu-slof,
#         qemu-system-arm,
#         qemu-system-ppc,
#         qemu-system-x86,
#         qemu-user-static,
#         vmdb2,
#Restrictions: allow-stderr, needs-root, needs-internet, isolation-machine
# vmdb2 does not work under lxc, as we have the error from kpartx:
# /dev/mapper/control: open failed: Operation not permitted
# Failure to communicate with kernel device-mapper driver.
# Check that device-mapper is available in the kernel.
# Incompatible libdevmapper 1.02.173 (2020-08-09) and kernel driver (unknown version).
# device mapper prerequisites not met
