## vmdb2 0.24

=== debian/changelog ===
vmdb2 (0.24-1) unstable; urgency=medium

  * Add build-dependency on lmodern (Closes: #982354)
  * Incorporates option for not installing recommends (Closes: #985375)
  * Merges qemu-debootstrap into debootstrap (Closes: #991532)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 26 Aug 2021 10:32:52 -0500
