=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Build-Depends: cmdtest,
                debhelper-compat (= 12),
                dh-python,
+	       lmodern,
                pandoc (>= 2.1.2~),
                python3-all,
                python3-coverage-test-runner,
