=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/vmdb2-(\d\S+)\/vmdb2.*\.tar\.gz/vmdb2-$1\.tar\.gz/g \
 https://gitlab.com/larswirzenius/vmdb2/tags?sort=updated_desc .*/archive/vmdb2-(\d\S+)/.*\.tar\.gz.*
