## vmdb2 0.26

=== debian/changelog ===
vmdb2 (0.26-2) unstable; urgency=medium

  * Fix debootstrap plugin: Set architecture for later stages (Closes:
    #1021802)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Oct 2022 09:08:11 -0500

vmdb2 (0.26-1) unstable; urgency=medium

  * New upstream release
  * Fixes the (attempted) repeated removal of the same directory if
    several Ansible playbooks are run (Closes: #1003958)
  * Properly removes the temporary files generated by repeated Ansible
    runs if several are specified (Closes: #966201)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Apr 2022 12:21:54 -0500

vmdb2 (0.25-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 31 Mar 2022 11:36:32 -0600
