## vmdb2 0.27+really.0.26

=== debian/changelog ===
vmdb2 (0.27+really.0.26-1) unstable; urgency=medium

  * Rolling back the import of 0.27 due to the request of the Debian
    release managers; applying only the targetted patch
  * Specify ^large_dir, ^metadata_csum_seed parameters to e2fsprogs to fix
    the creation of unbootable systems when older GRUB versions are used
    (Closes: #1031364)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 06 May 2023 19:06:53 -0600

vmdb2 (0.27-1) unstable; urgency=medium

  [ Gunnar Wolf ]
  * New upstream release
  * Specify ^large_dir, ^metadata_csum_seed parameters to e2fsprogs to fix
    the creation of unbootable systems when older GRUB versions are used
    (Closes: #1031364)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.

  [ Gunnar Wolf ]
  * Drop 001_set_architecture_for_later_stages patch (no longer needed,
    incorporated upstream)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 24 Oct 2022 14:48:46 -0000
