## vmdb2 0.28

=== debian/changelog ===
vmdb2 (0.28-2) unstable; urgency=medium

  * Team upload.
  * Versioned (Test-)Depends python3-coverage-test-runner (>= 1.13.1-6~)
    Closes: #1061765
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add upstream metadata (Debian Janitor)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Feb 2024 16:58:18 +0100

vmdb2 (0.28-1) unstable; urgency=medium

  * New upstream release
  * Added a Recommends: on zerofree (Closes: #1021341)
  * Qemu-debootstrap removed in previous version; had to reintroduce it
    due to . Now it's properly removed (Closes: #1052123)
  * Drop yarns from the build process, as it was dropped by upstream as
    no-longer-useful (commit c98be82)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 11 Nov 2023 09:24:49 -0600
