=== debian/control ===
Source: vmdb2
Maintainer: Gunnar Wolf <gwolf@debian.org>
Section: admin
Priority: optional
Build-Depends: cmdtest,
               debhelper-compat (= 13),
               dh-python,
               lmodern,
               pandoc,
               python3-all,
               python3-coverage-test-runner (>= 1.13.1-6~),
               python3-jinja2,
               python3-yaml
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/vmdb2/
Vcs-Git: https://salsa.debian.org/debian/vmdb2.git
Homepage: https://gitlab.com/larswirzenius/vmdb2
Rules-Requires-Root: no

Package: vmdb2
Architecture: all
Depends: cmdtest,
         debootstrap,
         e2fsprogs,
         kpartx,
         parted,
         python3,
         python3-jinja2,
         python3-yaml,
         qemu-utils,
         ${misc:Depends},
         ${python3:Depends}
Recommends: ansible,
            dosfstools,
            qemu-user-static,
            zerofree
Description: creator of disk images with Debian installed
 vmdb2 will be a successor of vmdebootstrap. It will create disk images
 for virtual machines and real hardware, with partitioning, and a boot
 loader, and a Debian installation.
