## vmdb2 0.40

=== debian/changelog ===
vmdb2 (0.40-2) unstable; urgency=medium

  * Remove cmdtest dependency. Thanks, Ricardo B. Marilere (from Salsa
    MR#7)
  * Added a build-dependency on python3-setuptools, no longer provided
    by default in the standard library since Python 3.12 (Closes:
    #1080830)
  * Updated standards version, 4.6.2→4.7.0. No changes needed.

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 10 Sep 2024 10:03:04 -0600

vmdb2 (0.40-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 29 Apr 2024 11:16:57 -0600
