=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Gunnar Wolf <gwolf@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: cmdtest,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                lmodern,
                pandoc,
                python3-all,
                python3-coverage-test-runner (>= 1.13.1-6~),
                python3-jinja2,
-               python3-yaml
-Standards-Version: 4.6.2
+               python3-yaml,
+	       python3-setuptools
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/vmdb2/
 Vcs-Git: https://salsa.debian.org/debian/vmdb2.git
 Homepage: https://gitlab.com/larswirzenius/vmdb2
@@ -19,8 +19,7 @@
 
 Package: vmdb2
 Architecture: all
-Depends: cmdtest,
-         debootstrap,
+Depends: debootstrap,
          e2fsprogs,
          kpartx,
          parted,
