## vmdb2 0.40.ci20241109T060324

=== debian/changelog ===
vmdb2 (0.40.ci20241109T060324-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 09 Nov 2024 06:03:24 +0000

vmdb2 (0.23-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 18 Oct 2020 10:11:48 +0300

vmdb2 (0.19+git-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 16 Sep 2020 11:00:00 +0300

vmdb2 (0.18-1) unstable; urgency=medium

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 13 Aug 2020 11:00:00 +0300
