## vmdb2 0.40.ci20241116T051950

=== debian/changelog ===
vmdb2 (0.40.ci20241116T051950-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 16 Nov 2024 05:19:50 +0000
