## vmdb2 0.40.ci20241221T063231

=== debian/changelog ===
vmdb2 (0.40.ci20241221T063231-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 21 Dec 2024 06:32:31 +0000
