=== debian/control ===
Source: vmdb2
Homepage: https://vmdb2.liw.fi/
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: admin
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10),
  dh-python,
  pandoc (>= 2.1.2~),
  python3,
  python3-jinja2,
  python3-yaml,
  subplot

Package: vmdb2
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
  python3,
  python3-jinja2,
  python3-yaml,
  cmdtest,
  debootstrap,
  qemu-utils,
  parted,
  kpartx
Recommends: ansible
Description: creator of disk images with Debian installed
 vmdb2 will be a successor of vmdebootstrap. It will create disk images
 for virtual machines and real hardware, with partitioning, and a boot
 loader, and a Debian installation.
