## vmdb2 0.40.ci20250323T145701

=== debian/changelog ===
vmdb2 (0.40.ci20250323T145701-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 23 Mar 2025 14:57:01 +0000
