## vmdb2 0.41

=== debian/changelog ===
vmdb2 (0.41-1) unstable; urgency=medium

  * New upstream release
  * Add conditional control to mkfs_plugin to avoid newer filesystem
    options (Closes: #1108498)
  * Replaced Recommends: from ansible to ansible-core, to achieve a
    smaller dependency set. (Closes: #1087707)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 17 Aug 2025 22:25:09 -0600
