=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(filter nodoc, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	make -C yarns
 	bash format.sh
 endif
 
@@ -22,4 +21,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f build yarns/yarns.html vmdb2.html
+	rm -f build vmdb2.html
