=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: ./check
-Depends: pandoc, python3-coverage-test-runner, vmdb2
+Depends: pandoc, python3-coverage-test-runner (>= 1.13.1-6~), vmdb2
 Restrictions: allow-stderr
 
 # Deactivated for now, as these succeed locally, but fail in autopkgtest
