## vmdb2 0.41.ci20250906T052527

=== debian/changelog ===
vmdb2 (0.41.ci20250906T052527-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:25:31 +0000
