## vmdb2 0.41.ci20250908T084520

=== debian/changelog ===
vmdb2 (0.41.ci20250908T084520-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Sep 2025 08:45:20 +0000
