## vmdb2 0.41.ci20250913T054729

=== debian/changelog ===
vmdb2 (0.41.ci20250913T054729-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 13 Sep 2025 05:47:29 +0000
