## vmdb2 0.41.ci20250920T055532

=== debian/changelog ===
vmdb2 (0.41.ci20250920T055532-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 05:55:32 +0000
