## vmdb2 0.41.ci20250920T120956

=== debian/changelog ===
vmdb2 (0.41.ci20250920T120956-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 12:09:56 +0000
