## vmdb2 0.41.ci20250922T055823

=== debian/changelog ===
vmdb2 (0.41.ci20250922T055823-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 05:58:23 +0000
