## vmdb2 0.41.ci20250922T072849

=== debian/changelog ===
vmdb2 (0.41.ci20250922T072849-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 07:28:49 +0000
