## vmdb2 0.41.ci20250927T075900

=== debian/changelog ===
vmdb2 (0.41.ci20250927T075900-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 07:59:00 +0000
