## vmdb2 0.41.ci20251004T035613

=== debian/changelog ===
vmdb2 (0.41.ci20251004T035613-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 03:56:13 +0000
