## vmdb2 0.41.ci20251010T070336

=== debian/changelog ===
vmdb2 (0.41.ci20251010T070336-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 07:03:36 +0000
