## vmdb2 0.41.ci20251013T081150

=== debian/changelog ===
vmdb2 (0.41.ci20251013T081150-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 08:11:50 +0000
