## vmdb2 0.41.ci20251013T094439

=== debian/changelog ===
vmdb2 (0.41.ci20251013T094439-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:44:39 +0000
