## vmdb2 0.41.ci20251013T102852

=== debian/changelog ===
vmdb2 (0.41.ci20251013T102852-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:28:53 +0000
