## vmdb2 0.41.ci20251014T112523

=== debian/changelog ===
vmdb2 (0.41.ci20251014T112523-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:25:23 +0000
