## vmdb2 0.41.ci20251014T120108

=== debian/changelog ===
vmdb2 (0.41.ci20251014T120108-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 12:01:08 +0000
