## vmdb2 0.41.ci20251014T151603

=== debian/changelog ===
vmdb2 (0.41.ci20251014T151603-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:16:03 +0000
