## vmdb2 0.41.ci20251014T155219

=== debian/changelog ===
vmdb2 (0.41.ci20251014T155219-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:52:19 +0000
