## vmdb2 0.41.ci20251110T083648

=== debian/changelog ===
vmdb2 (0.41.ci20251110T083648-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:36:48 +0000
