## vmdb2 0.41.ci20251112T173749

=== debian/changelog ===
vmdb2 (0.41.ci20251112T173749-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 17:37:50 +0000
