## vmdb2 0.41.ci20251130T073301

=== debian/changelog ===
vmdb2 (0.41.ci20251130T073301-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:33:02 +0000
