## vmdb2 0.41.ci20251215T062600

=== debian/changelog ===
vmdb2 (0.41.ci20251215T062600-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 06:26:00 +0000
