## vmdb2 0.41.ci20251215T095913

=== debian/changelog ===
vmdb2 (0.41.ci20251215T095913-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 09:59:13 +0000
