## vmdb2 0.41.ci20251220T145049

=== debian/changelog ===
vmdb2 (0.41.ci20251220T145049-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 14:50:50 +0000
