## vmdb2 0.41.ci20251221T042312

=== debian/changelog ===
vmdb2 (0.41.ci20251221T042312-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:23:12 +0000
