## vmdb2 0.41.ci20251221T063326

=== debian/changelog ===
vmdb2 (0.41.ci20251221T063326-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 06:33:26 +0000
