## vmdb2 0.41.ci20260105T122430

=== debian/changelog ===
vmdb2 (0.41.ci20260105T122430-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 12:24:30 +0000
