## vmdb2 0.41.ci20260112T125311

=== debian/changelog ===
vmdb2 (0.41.ci20260112T125311-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 12:53:12 +0000
