## vmdb2 0.41.ci20260114T124220

=== debian/changelog ===
vmdb2 (0.41.ci20260114T124220-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:42:20 +0000
