## vmdb2 0.41.ci20260118T134028

=== debian/changelog ===
vmdb2 (0.41.ci20260118T134028-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:40:28 +0000
