## vmdb2 0.41.ci20260120T121316

=== debian/changelog ===
vmdb2 (0.41.ci20260120T121316-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 12:13:17 +0000
