## vmdb2 0.41.ci20260125T071359

=== debian/changelog ===
vmdb2 (0.41.ci20260125T071359-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 07:13:59 +0000
