## vmdb2 0.41.ci20260204T095734

=== debian/changelog ===
vmdb2 (0.41.ci20260204T095734-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:57:34 +0000
